/* base */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin:0;padding:0;}
ol, ul, li {list-style:none;}
body{overflow-x:hidden;height:auto;margin:0 auto;padding:0px;text-align:center;color:#111;font-family: "Microsoft YaHei","Hiragino Sans GB W3";font-size:13px; line-height: normal;background:url(../images/bg.jpg) repeat-x top center;}
a,a:visited{outline:none;color:#111;text-decoration:none;}
a:hover{color:#ff0000;}
a img {border:none;}
img{vertical-align:top; border:0;}
p{line-height:24px;}
.wrapfix:after {content: "."; display: block;height: 0; clear: both; visibility: hidden;} 
#wrap{width:960px;height:auto;margin:0 auto;padding:0;}
/* head */
#head{width:960px;height:257px;}
#logo{width:960px;height:179px;background:#eff7fb;}
/*main nav*/
#nav{position:relative;width:960px;height:78px;background:url(../i/navbg.jpg) repeat-x;}
#nav ul {margin-left:12px;}
#nav li {float:left;background:url(../i/nav_l.jpg) no-repeat top right;}
#nav li .v a {display:block;float:left;text-align:center;width:100px;height:40px;line-height:40px;text-decoration:none;font-size:14px;color:#fff;}
#nav li .v a:hover, #nav li .v .sele {width:100px;height:40px;line-height:40px;color:#111;background:url(../i/nav_h.jpg) repeat-x;}
/*kind_menu*/
.kind_menu {height:38px;top:40px;line-height:38px;padding:0px 20px;vertical-align:middle;z-index:999;position:absolute;text-align:left;display: none;}
.kind_menu a {float:left;text-decoration: none;margin:0 12px;}
.kind_menu a:hover {text-decoration: none;}
.kind_menu .line{float:left;color:#999;}
/*kind_menu postion*/
#layer1 {left:0px;}
#layer2 {left:50px;}
#layer3 {left:140px;}
#layer4 {left:240px;}
#layer5 {left:360px;}
#layer6 {left:450px;}
#layer7 {left:600px;}
#layer8 {float:right;right:150px;}
#layer9 {float:right;right:0px;}
/* content */
#content{display:block;width:960px;height:auto;margin:0 auto;margin-top:12px;}
/* footer */
#footer{width:960px;height:90px;margin-top:20px;padding-top:12px;border-top:2px solid #cacaca;color:#666;}
#footer span{width:800px;float:left;}
#footer a{color:#666;}
#footer a:hover{color:#ff0000;}
